ul#product_list_lview {list-style-type: none}
#product_list_lview li {
border-bottom:1px solid rgba(0, 0, 0, 0.06);
padding: 15px 0px;
}
#product_list_lview li p.compare input {vertical-align: text-bottom}

#product_list_lview li .center_block {
float: left;
width: 100%;
}
#product_list_lview li .discount, ul#product_list_lview li .on_sale, ul#product_list_lview li .online_only {
display: inline-block;
font-size: 12px;
color: #CE7373;
text-transform: uppercase;
background: none repeat scroll 0 0 #FFFFFF;
padding: 1px 4px;
font-family: 'oswaldlight', Arial, Verdana, sans-serif;
margin-top: 9px;
margin-left: 5px;
}
#product_list_lview li .discount {
display: inline-block;
font-size: 12px;
color: #CE7373;
text-transform: uppercase;
background: none repeat scroll 0 0 #FFFFFF;
padding: 1px 4px;
font-family: 'oswaldlight', Arial, Verdana, sans-serif;
margin-top: 9px;
margin-left: 5px;
}
#product_list_lview li .online_only {
float: right;
margin-top: 0px !important;
border: none !important;
color: #C5C5C5 !important;
font-size: 12px !important;
}
#product_list_lview li span.availability {
display: inline-block;
text-transform: uppercase;
background: none repeat scroll 0 0 #FFFFFF;
padding: 1px 4px;
font-family: 'oswaldlight', Arial, Verdana, sans-serif;
margin-left: 5px;
float: right;
margin-top: 0px !important;
border: none !important;
color: #C5C5C5 !important;
font-size: 12px !important;
}